Latest post Mon, Oct 31 2005 9:53 AM by Mike. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Mon, Oct 31 2005 9:53 AM

    • Mike
    • Not Ranked
    • Joined on Mon, Oct 31 2005
    • Spangdahlem AB, Germany
    • Posts 8
    • Points 80

    Dongle, before I call AVID

    ok folks, getting a "Dongle is the incorrect version error" when at times just hitting the spacebar to play a sequence and sometimes when I just double click a bin to open it.

    This is a parallel port dongle. No conflicts are seen,

    There is no "Dongle not found" error on startup. I reflashed the dongle w/ ver 6 (running Xpress v6.0.8) and verified it. Sentinel driver is present and set to automatic and is started. I have no Event Viewer errors or any problems in Device Manager - I even upgraded driver to 5.39xxx

    Thanks for any help.

    Unity 3.5.5 dual file manager w/Portserver 9200 Switch (4x) AVID Xpress 6.0.8 Compaq w8000 Meridian [view my complete system specs]
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller